﻿body {
overflow-x: hidden;
}

.btn-submit {
    height:50px; margin-top:-15px; margin-right:-35px; font-size: 18px;
}

/* still not to sure about this. Give it a whirl with padding, and if you still don't like it, then remove. Sorry for being a pain. It just looks weird on the dashboard to me. */
/* even better if you want this undone, tell me to fix as it would be my bad for fiddling */
/*.table td.input {
    margin:0; 
    padding:0;
}*/

.table td.button
{
    margin: 0;
    padding: 0;
}

.table td.input {    
    vertical-align: middle;
}

/*.table td.input .error {    
    border: 1px solid red;
}*/

.table td.input .control-group {
    margin-bottom:0px;
}

body .replyButtonClass {
    background-color: #898785!important;
    border-color: #898785!important;
}

.login-footer {
    padding: 10px; 
    border-top: 2px solid #597597;
    color: whitesmoke;
    font-size: 17px;
    background: #5090c1;
}


/*.table td.input textarea, .input textarea,
.table td.input input[type="text"],
.table td.input input[type="password"],
.table td.input input[type="datetime"],
.table td.input input[type="datetime-local"],
.table td.input input[type="date"],
.table td.input input[type="month"],
.table td.input input[type="time"],
.table td.input input[type="week"],
.table td.input input[type="number"],
.table td.input input[type="email"],
.table td.input input[type="url"],
.table td.input input[type="search"],
.table td.input input[type="tel"],
.table td.input input[type="color"],
.table td.input .uneditable-input {
    padding-top:3px; 
    padding-bottom:3px; 
    padding-left:0px; 
    padding-right:0px; 
    margin:0px; 
    width:100%; 
    border:0px; 
    line-height:18px;
}*/

.field-validation-error {
    color: red;
}

.stretchedToMargin {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.table td.input textarea {
    height: 54px;
    resize: none;
}

.position-middle {
    top: 50%;
    left: 50%;
    position: absolute;
}

.max-z-index {
    z-index:3500;
}

.disabled {
    color: #CCC;
    cursor: default;
}

.disabled:hover {
    color: #CCC;
    cursor: default;
    text-decoration:none;    
}

.icon-refresh {
    cursor: pointer;
}

/*.row-fluid > .span6 {
    margin-left:0;
}*/

.widget-header-button {
    height: 40px; 
    float: right; 
    margin-top:1px; 
    margin-right: 1px;
}

.error {
    color: red;
}

.VSImage {
    background-image: url(Images/vita_small.png);
    width:217px;
    height:116px;
    float: right;
}
.AMImage {
    background-image: url(Images/allmart_small.png);
    width:301px;
    height:66px;
    float: right;
}	
.CLImage {
    background-image: url(Images/Coastlands_small.png);
    width:280px;
    height:80px;
    float: right;
}	
.TJImage {
    background-image: url(Images/traderJ_small.png);
    width:239px;
    height:99px;
    float: right;
}
.LoneHillImage {
    background-image: url(Images/lonehill.png);
    width:272px;
    height:107px;
}
.ParkLaneImage {
    background-image: url(Images/parklane.png);
    width:278px;
    height:103px;
}
.LWCImage {
    background-image: url(Images/LWCSmall.png);
    width:320px;
    height:82px;
}

.QuaterTable tbody tr td {
    padding-top: 0 !important; padding-bottom: 0 !important;
}

.row-fluid.graphs [class*="span"] {
    margin: 10px 10px 10px 10px !important;
    padding: 10px 10px 10px 10px !important;
}

.btn-small > [class*='icon-'] {
    margin-left: 5px;
}

#gritter-notice-wrapper {
    z-index: 9999999 !important;
}

.game-stats-header-description {
    float: left;
    top: -15px;
    position: relative;
}